وردپرس

آپدیت کد های php قالب – هک و برنامه نویسی


نسخه ووکامرس قالب با خود افزونه ووکامرس یکسان نیست باید چکار کرد؟

و میشه خودمون کد های قالب به روز رسانی بکنیم برای بهتر شدن کار کرد ووکامرس

autima/woocommerce/cart/mini-cart.php نسخه 4.5.0 تاریخ گذشته است. نسخه اصلی هست 5.2.0,

autima/woocommerce/content-product_cat.php نسخه 2.6.1 تاریخ گذشته است. نسخه اصلی هست 4.7.0 

اینم خطاهاش نمیدونم خطا هست یا نه ممنون میشم کمک بکنید

 


ویرایش شده توسط Great_uncles



منبع: وردپرس

نوشته های مشابه

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

20 + بیست =

دکمه بازگشت به بالا